=head1 TODO

=head2 List of Things that you can do to help Math::GSL

* Use Math::GSL in your calculations and tell people about it!

* Submit examples showing the use of Math::GSL to do everyday calculations

* Fix or provide more info on a Github Issue: https://github.com/leto/math--gsl/issues

* Add tests for the functions in Math::GSL::Randist

* Test and submit bug reports to make Math::GSL work with Windows/Strawberry Perl/Darwin/Solaris

* Make passing parameters to function references work properly

* Investigate serialization of Math::GSL::Vector/Matrix objects

* Investigate static linking issues
